body {
    background-color: #121317;
}

.sidebar:not(.sidebar-component) .sidebar-content {
    position: relative;
    height: calc(100% - 0.5rem);
    top: 0px;
}

.nav-sidebar .nav-link {
    padding: 0.15rem 1.25rem;
    display: flex;
    align-items: center;
}
.nav-sidebar .nav-link.dropdown-toggle {
    white-space: break-spaces;
}
.nav-sidebar .nav-link.dropdown-toggle:after {
    position: absolute;
    right: 3%;
}

.scrollable::-webkit-scrollbar {
    width: 12px;
}

.scrollable::-webkit-scrollbar-track {}

.scrollable::-webkit-scrollbar-thumb {
    background-color: transparent;
    border-radius: 20px;
    border: 1px solid rgb(141, 141, 141);
    background: rgb(189, 189, 189);
}

.header {
    height: 96px;
    background-color: #efeff0;
}

.rounded {
    border-radius: 24px !important;
}

.header__logo-img {
    height: 52px;
    width: 134px;
}

.header__username {
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
}

.header .nav-link {
    align-items: center;
    background: #fff;
    cursor: pointer;
    display: inline-flex;
    font-size: 15px;
    font-weight: 700;
    height: 48px;
    line-height: 20px;
    padding-left: 20px !important;
    padding-right: 20px !important;
    text-transform: uppercase;
    transition: .3s ease-in-out;
    border-radius: 9999px;
    margin-right: 5px;
}

.logout .icon {
    width: 20px;
    height: 20px;
}

.sidebar-main .sidebar-content {
    background-color: #efeff0 !important;
}

.ui-button-panel {
    background: transparent;
    position: absolute;
    top: 0px;
    right: 0px;
    display: block;
    margin: 0.5rem 1rem;
}

.ui-button-panel button {
    border-radius: 0.75rem;
}

.permission-wrapper .ui-button-panel {
    background: #fff;
    border-radius: 24px;
    overflow: hidden;
    position: fixed;
    z-index: 99;
    bottom: 0px;
    left: 0px;
    top: auto;
}

.loading-spinner {
    display: none;
}
form.loading .loading-spinner {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
}
form.loading .form-body {
    opacity: .5;
}
form.loading [type="submit"],
form.loading button {
    pointer-events: none;
}